/***** Estilos de Letras ******/

.barra_paginacion td {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #1F3773;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}


.LetraNegraDiezNormal
{
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraAzulMarinoDiezBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #1F3773;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraAzulDiezBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #4070A1;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraAzulDiezNormal
{
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10px;
	COLOR: #4070A1;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraBlancaDiezBoldIndentado
{
	text-indent: 27px;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #31426A;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
	vertical-align: middle;
}

.LetraBlancaDiezBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraGrisDiezBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 10px;
	COLOR: #949391;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraAzulMarinoDoceBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #1F3773;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraAmarillaDoceBold
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 12px;
	COLOR: #FEAD05;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

.LetraBlancaDiezNormal
{
	FONT-WEIGHT: Normal;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: verdana;
	TEXT-DECORATION : none;
}

/*Titulo de Pagina*/
.titulopagina {
    background-color: #FFFFFF;
	text-align : right;
	font-weight: bold;
	font-family : Arial, Verdana, sans-serif;
	font-size : 12px;
	color : #336699;
}



/*Titulo de busquedas y otros cuadros de acciones especificas*/
.subtitulopagina {
	text-align : left;	
	font-weight: bold;
	font-family : Arial, Verdana, sans-serif;
	font-size : 11px;
	color : #336699;		
	background-color: #FFBE32;
}
 

/*Texto de campos de entrada principales*/
.entradasprincipales {
	font-weight: bold;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	margin-left: 8px;
	background-color: #7fa3bd;
}

/*Texto de campos de entrada Secundarias*/
.entradassecundarias {
  font-weight: normal;
	font-size : 10px;
	font-family : Arial, Verdana, sans-serif;
	background-color: #7fa3bd;

}

/*Texto de mensaje de resultado de alguna operacón*/
.mensajeresultado {
	font-weight: bold;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #cf6f10;	
	background-color: #FFFFFF;
	margin-left: 8px;
}

.boton
{
	background-color : #FCCF2E;
	color : #2A4771;
	font-weight: bold;
	font-size : 9px;
	font-family : Verdana;

	border-bottom : thin solid #F88302;
	border-right : thin solid #F88302;
	border-left:thin solid #FFF302;
	margin-left: 8px;
	border-top-color: #FFF302;
	border-top-style: solid;
	border-top-width: thin;
}

.botonDisabled
{
	background-color : #FCCF2E;
	color : #FFFFFF;
	font-weight: bold;
	font-size : 9px;
	font-family : Verdana;

	border-bottom : thin solid #F88302;
	border-right : thin solid #F88302;
	border-left:thin solid #FFF302;
	margin-left: 8px;
	border-top-color: #FFF302;
	border-top-style: solid;
	border-top-width: thin;
}

INPUT {
	font-weight: normal;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

SELECT {
	font-weight: normal;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

BODY {
	background-color : #FFFFFF;
	margin-left: 4px;
	margin-right: 0px;
	margin-top: 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*margin-botton: 0px;*/
}
 
A:LINK {
	color : #561714;	
	text-decoration : none;
}
A:VISITED {
	color : #561714;	
	text-decoration : none;
}
A:HOVER {
	color : #561714;	
	text-decoration : none;
	
}

.titulocelda
{
	font-weight: bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	background-color: #7fa3bd;
	text-align : center;	
}
.contenidocelda
{
	font-weight: normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
}


.menuseccion
{
	font-weight: bold;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10px;
	text-align : left;	
	color : #FFFFFF;	
	background-color: #7fa3bd;
	/*border-radius: 2em 4em;
	-moz-border-radius: 2em;
	border: outset thin;*/
	margin-left: 25%;
	margin-right: 25%;
	padding: 2em;
}


.menusecciontd
{
	font-weight: bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;	
	text-align : left;	
	background-color: #7fa3bd;
}


.menusecciontd A:LINK {
	color : #FFFFFF;	
	text-decoration : none;
}
.menusecciontd A:VISITED {
	color : #FFFFFF;	
	text-decoration : none;
}
.menusecciontd A:HOVER {
	color : #97C0DF;	
	text-decoration : none;
}

.tabla_trx {
    BORDER-BOTTOM: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
}